/* Global CSS */

body {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
}

h1 {
    font-size: 3rem;
    line-height: 1.5;
}

h2 {
    font-size: 2rem;
}

h3 {
    font-size: 1.5rem;
}

p {
    color: #8f8f8f;
}

.bg-color-section {
    background-color: #ff4c68;
    color: white;
}

/*************** Title Section  **************/

#title {
    padding: 10px 0 150px;
    text-align: left;
}

/* Navigation Bar**/

.navbar {
    padding-bottom: 10rem;
}

.navbar-brand {
    font-family: 'Ubuntu Mono', monospace;
    font-size: 2.5rem;
    font-weight: bold;
}

.nav-item {
    padding: 0 1.5rem;
}

.nav-link {
    font-size: 1.2rem;
    font-family: "Montserrat-light";
}

/* Download Button */

.download-btn {
    margin: 5% 3% 5% 0;
}

/* Tittle Image */

.tittel-image {
    width: 50%;
    transform: rotate(25deg);
    position: absolute;
    right: 20%;
}

/********************* Features Section *************************/

#features {
    padding: 120px 0;
    background-color: white;
    position: relative;
    z-index: 1;
}

.features-box p {
    padding: 0 18%;
}

/* Features Icon */

.features-icon {
    color: #ef8172;
    margin-bottom: 1rem;
}

.features-icon:hover {
    color: #ff4c68;
}

/********************** Testimonials Section *********************/

#testimonials {
    background-color: #ef8172;
    color: white;
    padding: 10% 0 5%;
}

.testimonials-image {
    width: 10%;
    border-radius: 100%;
    margin: 20px;
}

/* Press Section */

#press {
    background-color: #ef8172;
}

.press-image {
    width: 15%;
    margin: 10px 20px 100px;
}

/******************* Pricing Section **********************/

#pricing {
    padding: 100px;
}

.pricing-column {
    padding: 3% 2%;
}

/* CTA Section  */

#cta {
    padding: 7% 0;
}

#cta h3 {
    font-size: 3rem;
}

.cta-download-btn {
    margin: 32px 8px 0;
}

/*Site Up Down Arrow  */

.upDown-arrow {
    position: fixed;
    bottom: 50px;
    right: 20px;
    width: 50px;
    z-index: 2;
}

.upDown-arrow .fas {
    color: #c84257d1;
}

/* Footer Section */

#footer {
    padding: 4%;
}

#footer p {
    font-size: 0.7rem;
}

.footer-icon {
    margin: 10px 12px;
}

/* Media Quary for Responsives */

@media (max-width: 991.98px) {
    h1 {
        font-size: 2.5rem;
    }
    h2 {
        font-size: 1.5rem;
    }
    .navbar {
        padding-bottom: 4.5rem;
    }
    #title {
        text-align: center;
        padding-bottom: 100px;
    }
    .tittel-image {
        position: static;
        transform: rotate(0);
        margin-top: 2rem;
    }
    #cta h3 {
        font-size: 2.5rem;
        line-height: 3rem;
    }
}

@media(max-width: 767.98px) {
    h1 {
        font-size: 2rem;
    }
    h2 {
        font-size: 1.5rem;
    }
    #cta h3 {
        font-size: 1.5rem;
        line-height: 3rem;
    }
}

@media (max-width: 575.98px) {
    .carousel-item h2 {
        font-size: 1rem;
        padding: 0 2rem;
        line-height: 2rem;
    }
    .carousel-item em {
        font-size: 14px;
    }
}